## linum-relative 0.4

=== debian/changelog ===
linum-relative (0.4-1) unstable; urgency=low

  * Initial release (Closes: #841002)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 16 Oct 2016 23:28:51 +0500
