=== debian/control ===
Source: linum-relative
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/coldnew/linum-relative
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/linum-relative.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/linum-relative.git

Package: elpa-linum-relative
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: display relative line number in Emacs
 This package lets you display relative line numbers for current buffer. For the
 current line it can show any symbol or the real line number. Supports
 helm-mode.
