## linum-relative 0.5

=== debian/changelog ===
linum-relative (0.5-1) unstable; urgency=medium

  * New upstream version 0.5
  * Refresh patch
  * Remove Testsuit declaration, there are no tests
  * Bump copyright years
  * Don't pass --parallel to dh, since compat is 10

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Jun 2017 12:30:12 +0500
