=== debian/control ===
Source: linum-relative
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/coldnew/linum-relative
Vcs-Browser: https://salsa.debian.org/emacsen-team/linum-relative
Vcs-Git: https://salsa.debian.org/emacsen-team/linum-relative.git

Package: elpa-linum-relative
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: display relative line number in Emacs
 This package lets you display relative line numbers for current buffer. For the
 current line it can show any symbol or the real line number. Supports
 helm-mode.
